<div class="main-panel">
    <div class="content-wrapper">
        <div class="after-con mob-p0">
            <div class="row"><br>
                <h1> Évaluation de la boutique</h1>
            </div>
            <div class="row mt-3">
                <div class="col-lg-12">
                    <ul class="nav nav-pills sale-pil" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-bs-toggle="pill" href="#home">Informations de base</a>
                        </li>
                    </ul>
                    <!-- Tab panes -->
                </div>
            </div>
            <div class="row">
                <div class="col-12 grid-margin">
                    <div class="tab-content">
                        <div id="home" class="container tab-pane active p-0">
                            <br>
                            <div class="table-responsive br-6">
                                <form [formGroup]="registerform" (ngSubmit)="register()">
                                    <div class="container">


                                        <label for="username"><b>Nom de la boutique</b></label>
                                        <input type="text" name="username" required formControlName="shopname">


                                        <label for="psw"><b> Adresse de ramassage                                        </b></label>
                                        <input type="text" name="psw" required formControlName="pickupaddress">


                                        <!-- <label for="username"><b>Email</b></label>
                                        <input type="text" name="username" required formControlName="email"> -->

                                        <label for="psw"><b>Image</b></label>
                                        <input type="file" required formControlName="shopphoto"><br>


                                        <br>
                                        <label for="email"><b>Description du magasin</b></label><br>
                                        <textarea name="" id="" cols="30" rows="10" style="width: 100%;" formControlName="shopdesc"></textarea>



                                        <div class="clearfix">

                                            <button type="submit" class="btn">Économiser</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div id="menu1" class="container tab-pane ">
                            <br>
                            <div class="table-responsive br-6">

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->
    <footer class="footer">
        <div class="container-fluid clearfix">
            <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"> © <a
                    href="javascript:void0;">Oblack.com</a> 2023
            </span>
        </div>
    </footer>
    <!-- partial -->
</div>